.hero {
    text-align: center;
    padding: 10% 40px;
    max-width: 700px;
    margin: 0 auto;
}

.hero__logo {
    max-width: 50%;
    height: auto;
    margin-bottom: 40px;
}

.hero__heading {
    font-weight: 500;
    color: #111;
    margin: 0;
    line-height: 1.2;
}

.hero__subheading {
    font-weight: 500;
    color: #111;
    margin-top: 5px;
    display: block;
}

.hero__description {
    font-weight: 300;
    font-size: 16px;
    margin-top: 40px;
}

.hero__ending {
    color: #EE4236;
}

.home-section {
    background: #fff;
    padding-top: 16px;
    padding-bottom: 16px;
    position: relative;
    z-index: 1;
}
.home-section__title {
    font-size: 24px;
    font-weight: 300;
    margin: 0 8px 16px;
}
.itemgrid:not(:first-child) .home-section__title {
    padding-top: 10px;
    margin-top: 16px;
    border-top: 1px solid #E1E1E1;
}

@media (min-width:768px) {
    .hero__heading {
        font-size: 32px;
    }
}